/*
Theme Name: McKenzie Partners Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Andy Jones
Template: Divi
*/

@import url(../Divi/style.css);


/*
.et_pb_slide {
height: 70vh;
}
*/

.ssp_slider_default .flex-direction-nav .flex-prev {
    border-style: solid;
    border-width: 0.5em 0.5em 0 0;
    content: '';
    display: inline-block;
    height: 3em;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(-135deg);
    vertical-align: top;
    width: 3em;
    color: #cccccc!important;
    z-index: 10;
    margin-top: -150px;
    margin-left: 2%;
}
.flex-direction-nav .flex-next {
    border-style: solid;
    border-width: 0.5em 0.5em 0 0;
    content: '';
    display: inline-block;
    height: 3em;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(45deg);
    vertical-align: top;
    width: 3em;
    color: #cccccc!important;
    z-index: 10;
    margin-top: -150px;
    margin-right: 2%;
    float: right;
    position: relative!important;
}
.contact-info-cols h3,
.primary-btn,
.reset-btn,
.small-car-blocks,
.wpcf7-submit {
    text-transform: uppercase;
}

@font-face {
    font-family: hind_regularregular;
    font-style: normal;
    font-weight: 400;
    src: url(fonts/hind-regular-webfont.eot);
    src: url(fonts/hind-regular-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/hind-regular-webfont.woff2) format('woff2'), url(fonts/hind-regular-webfont.woff) format('woff'), url(fonts/hind-regular-webfont.ttf) format('truetype'), url(fonts/hind-regular-webfont.svg#hind_regularregular) format('svg');
}

@font-face {
    font-family: hindbold;
    font-style: normal;
    font-weight: 400;
    src: url(fonts/hind-bold-webfont.eot);
    src: url(fonts/hind-bold-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/hind-bold-webfont.woff2) format('woff2'), url(fonts/hind-bold-webfont.woff) format('woff'), url(fonts/hind-bold-webfont.ttf) format('truetype'), url(fonts/hind-bold-webfont.svg#hindbold) format('svg');
}

@font-face {
    font-family: nissan_brandbold;
    font-style: normal;
    font-weight: 400;
    src: url(fonts/nissan_brand_bold-webfont.eot);
    src: url(fonts/nissan_brand_bold-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/nissan_brand_bold-webfont.woff2) format('woff2'), url(fonts/nissan_brand_bold-webfont.woff) format('woff'), url(fonts/nissan_brand_bold-webfont.ttf) format('truetype'), url(fonts/nissan_brand_bold-webfont.svg#nissan_brandbold) format('svg');
}

@font-face {
    font-family: nissan_brandregular;
    font-style: normal;
    font-weight: 400;
    src: url(fonts/nissan_brand_regular-webfont.eot);
    src: url(fonts/nissan_brand_regular-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/nissan_brand_regular-webfont.woff2) format('woff2'), url(fonts/nissan_brand_regular-webfont.woff) format('woff'), url(fonts/nissan_brand_regular-webfont.ttf) format('truetype'), url(fonts/nissan_brand_regular-webfont.svg#nissan_brandregular) format('svg');
}

body {
    font-family: nissan_brandregular;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: nissan_brandbold;
}

#et-secondary-nav .menu-item-has-children > a:first-child::after,
#footer-widgets .footer-widget li::before,
#top-menu .menu-item-has-children>a:first-child::after,
.et-pb-arrow-next:before,
.et-pb-arrow-prev:before {
    content: none;
}

#logo {
    max-height: inherit;
}

.logo-tagline {
    display: inline-block;
    position: relative;
    top: 1.8em;
    left: .7em;
	max-width: 100%;
    height: auto;
    /*font-family: nissan_brandbold;
    font-size: 2.5em;
    font-weight: 600;
    line-height: .8em;
    color: #fff;*/
}

.logo-footer-tagline{font-family: nissan_brandbold;
    font-size: 3em;
    line-height: .8em;
    color: #fff;}
	
	.logo-tagline-mob{
	display: none;
    }
	.logo-tagline-mob-1{
	display: none;
    }
.et-pb-arrow-next span,
.et-pb-arrow-prev span,
.et-social-google-plus,
.et-social-rss {
    display: none!important;
}

#et-secondary-menu .et-social-icons {
    margin-right: 0;
}

.primary-btn,
.wp-caption {
    display: inline-block;
    border: none;
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding-top: 42px!important;
}

.et-social-facebook a.icon::before,
.et-social-twitter a.icon::before {
    position: relative;
    padding: 2px;
    color: #c81734;
    background: #fff;
}

.et-social-icon span.social-txt {
    display: inline-block;
    font-family: Oswald;
    font-size: 16px;
    font-weight: 300;
    color: #cacbcd;
}

#top-menu li li a,
.et-fixed-header #top-menu li li a {
    color: #5e6062!important;
}
nav#top-menu-nav {
    margin-top:.2em;
}
.et_header_style_left #et-top-navigation nav > ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 15px;
}

#main-header #top-menu li ul {
    left: -35px;
    width: auto;
    padding: 10px 0;
    border: 2px solid #e7e7e8;
    background: #fff;
	/*margin-top:.2em;*/
}

#main-header #top-menu li a {
    font-weight: 400;
}

#main-header #top-menu li a:hover {
    color: #e36a7e !important;
    opacity: 1;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    color: #ffffff !important;
    MARGIN-LEFT: 2px;
}
#top-menu li li {
    padding: 0 10px;
}

#top-menu li li a {
    width: 140px;
    padding: 0;
    font-size: 12px;
    font-weight: 600;
}

#et-secondary-menu > ul>li>a:hover,
#footer-widgets .footer-widget li a:hover,
#top-menu-nav>ul>li>a:hover {
    color: #c81734!important;
}

#et-secondary-nav .menu-item-has-children > a:first-child,
#top-menu .menu-item-has-children>a:first-child {
    padding-right: 0;
}
.specials-header{padding-bottom:0!important;}

.et_pb_fullwidth_image img {
    /*the width was set as "auto"*/
	width:100%!important;
}

.entry-content ul{padding:0!important;}
.wp-caption {
    background: 0 0;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
}

.small-car-blocks {
    background: #fff;
}

.primary-btn {
    float: none!important;
    height: 32px;
    margin: 0 auto;
    padding: 0 20px;
    min-width: 188px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-right: 1px solid #c91b37;
    border-left: 1px solid #c91b37;
    font-family: nissan_brandbold;
    font-size: 16px;
    font-weight: 700;
    line-height: 32px;
    color: #fff;
    background: url(images/primary-small-bg.png) repeat-x;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -ms-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.primary-btn:hover {
    border-right: 1px solid #252525;
    border-left: 1px solid #000;
    background: url(images/primary-small-bg-hover.png) repeat-x;
}

.about-txt h2,
.vehicle-header p,
.vehicles-inner-content .primary-btn strong {
    font-weight: 900;
}

.car-slider h1{
    font-family: nissan_brandbold;
	font-size:50px;
	line-height:1em;
}

.car-slider h2 {
    font-family: nissan_brandregular;
	font-size:30px;
	line-height:1em;
}

.car-slider .et-pb-controllers a {
    width: 10px;
    height: 10px;
}

.et-pb-arrow-prev {
    display: block;
    position: relative;
    top: 30%;
    width: 55px;
    height: 80px;
    background: url(images/prev-arrow.png) no-repeat;
}

.et-pb-arrow-next {
    display: block;
    position: relative;
    top: 30%;
    width: 55px;
    height: 80px;
    background: url(images/next-arrow.png) no-repeat;
}

.car-name-header .header-content,
.vehicle-header .header-content {
    margin-left: 0!important;
    padding-left: 0;
}

.vehicle-header p span {
    color: #a7a9ac;
}

.vehicles-inner-content h3 {
    padding-bottom: 20px;
    font-family: oswald;
    font-weight: 900;
    color: #000;
}

.vehicles-inner-content h3 span {
    color: #c81734;
}

.vehicles-inner-content ul {
    padding: 0;
}

.vehicles-inner-content ul li {
    padding-left: 22px;
    list-style: none;
}

.vehicles-inner-content small {
    font-size: 11px;
}

.vehicles-inner-content .primary-btn {
    padding: 0 30px;
    font-weight: 200;
}

.et_pb_slides .et_pb_slider_container_inner {
    display: table-cell;
    width: 100%;
    vertical-align: top;
	padding-top:50px;
}




.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay::before {
    /*top: 50%;*/
}

.pp_gallery,
.pp_nav,
.pp_social,
.ppt {
    display: none!important;
}

a.pp_previous,
div.pp_default .pp_previous:hover {
    display: block;
    position: relative;
    top: 30%;
    width: 55px;
    height: 80px;
    background: url(images/prev-arrow.png) no-repeat;
}

a.pp_next,
div.pp_default .pp_next:hover {
    display: block;
    position: relative;
    top: 30%;
    width: 55px;
    height: 80px;
    background: url(images/next-arrow.png) no-repeat;
}

div.pp_default a.pp_close {
    top: -33px;
    right: -8px;
    width: 32px;
    height: 32px;
    background: url(images/close.png) no-repeat;
}

.special-offer-txt .header-content {
    width: 100%!important;
    max-width: 100%!important;
}

.innerpage-banner-content .header-content {
    margin-left: 0!important;
}

#part-page .header-content {
    margin-right: 0!important;
}

.form-3col2row .wpcf7-submit {
    /*border-right-color: #000;
    border-left-color: #000;
    background: url(images/primary-small-bg-hover.png) repeat-x;*/
}

#wpcf7-f428-p227-o1 .wpcf7-submit {
    padding: 0 42px;
    border-right: 1px solid #c91b37;
    border-left: 1px solid #c91b37;
    background: url(images/primary-small-bg.png) repeat-x;
}

.reset-btn {
    float: left;
    height: 50px;
    margin-bottom: 10px;
    padding: 0 42px;
    border: 1px solid #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: oswald;
    font-size: 20px;
    font-weight: 800;
    line-height: 32px;
    color: #fff!important;
   /* background: url(images/reset-btn-bg.png) repeat-x;*/
   background-color: #000000;
    cursor: pointer;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

#wpcf7-f1366-p707-o1 .reset-btn,
.et_pb_tab .reset-btn,
.findparts-col02 .reset-btn {
    border: 1px solid #8a8b8d;
    color: #5e6062;
}

#part-page .header-image-container,
#service-page .header-image-container {
    min-width: 100%;
}

#service-page .header-content-container {
    min-width: 37%;
}
.et_pb_tabs_0 .et_pb_tabs_controls {
    text-align: center;
	color: #303030!important;
	}
.et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_active {
    text-align: center;
	border-radius:   15px 15px 0 0;
	color: #ffffff!important;
}
.et_pb_tabs_1 .et_pb_tabs_controls li.et_pb_tab_active  {
    text-align: center;
	border-radius:  15px 15px 0 0 ;
	color: #ffffff!important;
}


.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
    border: none;
}
#saleForm p {
    padding: 0!important;
}
#saleForm p input.wpcf7-form-control.wpcf7-submit {
    background: #c81734!important;
    color: #fff!important;
    cursor: pointer;
}
#main-footer .footer-widget h4 {
    text-transform: uppercase;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    color: #fff!important;
padding-left:13px;
}

.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 2.5% 0;
}

#footer-widgets .footer-widget li {
    margin-bottom: 0;
    padding-left: 14px;
    list-style: none;
    background: url(images/left-arrow.png) left no-repeat;
}

.footer-widget a {
    color: #fff;
}
#text-2{padding:10px; width:100%;margin-top: 38px;}
#text-2 .textwidget a,
#text-2 .textwidget p {
    padding-left: 14px;
    
}

.wpcf7 input[type=email],
.wpcf7 input[type=text] {
    height: 30px;
    line-height: 30px;
}

#wpcf7-f123-o2 input[type=email],
#wpcf7-f123-o2 input[type=tel],
#wpcf7-f123-o2 input[type=text],
#wpcf7-f123-o2 select
 {
    text-indent: 10px;
    border-radius: 15px;
    font-size: 14px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    height: 40px;
}
#wpcf7-f123-o2 textarea{
    text-indent: 10px;
    border-radius: 15px;
    font-size: 14px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
}
.et_pb_widget select {
	width: 100%;
	height: 28px;
	padding: 0!important;
}
.wpcf7-form-control wpcf7-select{padding:15px; border-radius:10px;}
.wpcf7 input[type=email],
.wpcf7 input[type=tel],
.wpcf7 input[type=text],
.wpcf7 select,
.wpcf7 textarea {
    width: 100%;
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: hind_regularregular;
    font-size: 14px;
    font-weight: 200;
    color: #333;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding:15px;
}

.wpcf7 textarea {
    /*text-indent: 13px;*/
}

.wpcf7-submit {
    float: right;
    height: 50px;
    padding: 0 42px;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-right: 1px solid #c91b37;
    border-left: 1px solid #c91b37;
    font-family: oswald;
    font-size: 20px;
    line-height: 32px;
    color: #000!important;
    background-color: #ccc;
    /*background: url(images/primary-small-bg.png) repeat-x;*/
    cursor: pointer;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.wpcf7-submit:hover {
    color: #ccc;
    -webkit-transition: all .4s ease-in-out 0s;
    -moz-transition: all .4s ease-in-out 0s;
    -ms-transition: all .4s ease-in-out 0s;
    -o-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s;
}

#footer-bottom .et-social-icons {
    float: none;
}

.contact-info-cols,
.contact-info-imgwrap,
.f-left,
div.wpcf7 img.ajax-loader {
    float: left;
}

#footer-bottom .et-social-icons li:first-child {
    margin-left: 0;
}

#footer-bottom .et-social-facebook a.icon::before,
#footer-bottom .et-social-twitter a.icon::before {
    color: #303030;
    background: #c81734;
}

.footer-widget img {
    vertical-align: middle;
}

.footer-widget .logo-tagline {
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1em;
}

.wpcf7-form-control::-webkit-input-placeholder {
    color: #111!important;
    opacity: 1;
}

.wpcf7-form-control:-moz-placeholder {
    color: #111!important;
    opacity: 1;
}

.wpcf7-form-control::-moz-placeholder {
    color: #111!important;
    opacity: 1;
}

.wpcf7-form-control:-ms-input-placeholder {
    color: #111!important;
    opacity: 1;
}
@media all and (min-width:1800px){
	/* .logo-tagline {
    display: inline-block;
    position: relative;
    top: .3em;
    left: .7em;
    font-family: nissan_brandbold;
    font-size: 4.5em;
    font-weight: 600;
    line-height: .8em;
    color: #fff;
} */
	
	}
@media all and (max-width:1400px) {
	
	/* .logo-tagline {
    display: inline-block;
    position: relative;
    top: 1em;
    left: .7em;
    font-family: nissan_brandbold;
    font-size: 1.8em;
    font-weight: 600;
    line-height: .8em;
    color: #fff;
} */
	
	}
@media all and (max-width:1249px) {
    #top-menu-nav {
        display: none;
    }
	

    #et_mobile_nav_menu {
        display: block;
    }
	
	
}

@media all and (max-width:1024px) {
    .primary-btn {
        font-size: 11px;
    }
	
}

@media all and (min-width:1025px) {
    #main-header {
        height: 90px;
    }
	
}

@media all and (min-width:1024px) {
    .logo_container a {
        display: inline-flex;
    }
	

    .et_pb_tabs_controls li,
    .et_pb_tabs_controls li.et_pb_tab_active {
        width: 50%;
    }

    .offer-blocks {
        float: left;
        width: 16.66%;
        margin-bottom: -6px!important;
    }

    .car-slider.et_pb_slider_0 .et_pb_slide_description {
        padding-bottom: 0;
        min-height: 470px;
    }

    .car-slider .et_pb_slide_image,
    .et_pb_slide_video {
        width: 65.25%;
    }

    .car-slider .et_pb_media_alignment_center .et_pb_slide_image {
        top: 40%;
    }

    #footer-widgets {
        padding: 0% 0 0;
    }

    .primary-btn-big {
        height: 60px;
        padding: 0 40px;
        font-size: 28px;
        font-weight: 900;
        line-height: 60px;
        background: url(images/primary-big-bg.png) repeat-x;
        -webkit-transition: all .2s ease 0s;
        -moz-transition: all .2s ease 0s;
        -ms-transition: all .2s ease 0s;
        -o-transition: all .2s ease 0s;
        transition: all .2s ease 0s;
    }

    .primary-btn-big:hover {
        background: url(images/primary-big-bg-hover.png) repeat-x;
    }

    .finance-img {
        /*position: absolute;*/
        right: 100px;
        bottom: 0;
    }

    #we-buy-car {
        min-height: 392px;
    }
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    position: relative;
    z-index: 3;
    width: 90%!important;
    max-width: 1080px;
    margin-right: auto;
    margin-left: auto;
}
}

@media all and (max-width:980px) {
	.logo-tagline {
        left: .3em;
        font-size: 1.3em;
        line-height: 1em;
		display:none;
    }
	.logo-tagline-mob-1{
	display: inline-block;

    position: relative;
    top: .6em;
    left: .7em;
    font-family: nissan_brandbold;
    font-size: 30px;
    font-weight: 600;
    line-height: .8em;
    color: #fff;}
	
    .innerpage-banner-content .et_pb_fullwidth_header_subhead {
        line-height: 46px!important;
    }
	
    .one_fourth {
        display: none;
    }

    .offer-blocks {
        float: left;
        width: 33.33%;
        margin-bottom: -6px!important;
    }

    .et_pb_tabs_controls li,
    .et_pb_tabs_controls li.et_pb_tab_active {
        width: 50%;
    }
}

@media all and (max-width:760px) {
	
    .et_pb_tabs_controls li,
    .et_pb_tabs_controls li.et_pb_tab_active {
        width: 100%;
    }
	
    .innerpage-banner-content .et_pb_fullwidth_header_subhead {
        line-height: 38px!important;
    }

    .innerpage-banner-content .header-content {
        text-align: center;
    }

    a.pp_next,
    a.pp_previous,
    div.pp_default .pp_next:hover,
    div.pp_default .pp_previous:hover {
        background-size: 30%;
    }

    a.pp_next,
    div.pp_default .pp_next:hover {
        right: -39px;
    }
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    position: relative;
    z-index: 3;
    width: 90%!important;
    max-width: 1080px;
    margin-right: auto;
    margin-left: auto;
}
}

@media all and (max-width:480px) {
	#home-col1{
		width:100%!important;
	}
	#home-col2{
		width:100%!important;
	}
	#home-col3{
		width:100%!important;
	}
	#home-col4{
		width:100%!important;
	}
    .logo-tagline {
        left: .3em;
        font-size: 1.3em;
        line-height: 1em;
		display:none;
    }
	.logo-footer-tagline{
	font-family: nissan_brandbold;
    font-size: 23px;
    line-height: .8em;
    color: #fff;}
.logo-tagline-mob{
	display: inline-block;

    position: relative;
    top: .6em;
    left: .7em;
    font-family: nissan_brandbold;
    font-size: 1.5em;
    font-weight: 600;
    line-height: .8em;
    color: #fff;}
	.logo-tagline-mob-1{ display:none;}
    .vehicles-inner-content .primary-btn {
        width: 100%;
        padding: 0 2px;
        text-align: center;
        font-size: 10px;
    }

    .form-3col2row .wpcf7-submit,
    .reset-btn {
        padding: 0 22px;
    }

    .small-car-blocks {
        padding-left: 18px;
    }
	.lrg-footer {
    width: 100%!important;
    padding-top: 30px;}
.footer-add{padding-left:0!important;}
.footer-add a{text-decoration:underline;}
.footer-add .tel{text-decoration:none;}
.footer-addr{ margin-top:10px;padding-left:0!important;}
.footer-addre{ padding-left:0!important;}
}

/*.et_pb_map_container {
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(1);
    -webkit-filter: grayscale(100%);
}*/

.contact-info-imgwrap {
    max-width: 62px;
}

.contact-info-cols h3 {
    padding-bottom: 0;
    font-size: 26px;
    font-weight: 800;
}

.contact-info-cols p strong {
    display: inline-block;
    padding-top: 10px;
    font-weight: 800;
    color: #c81734;
}



@media(min-width:800px) {
    .wpcf7 .form-3col2row input[type=email],
    .wpcf7 .form-3col2row input[type=tel],
    .wpcf7 .form-3col2row input[type=text],
    .wpcf7 .form-3col2row select.finance {
        float: left;
        margin-left: 1%;
        max-width: 32.6%;
    }

    .wpcf7 .form-3col2row .bokserv-row01 input[type=text].first-inpt,
    .wpcf7 .form-3col2row input[type=text],
    .wpcf7 .form-3col2row select.finance {
        margin-left: 0;
    }

    .form-3col2row .bokserv-row01 {
        float: left;
        width: 50%;
        margin-bottom: 30px;
    }

    .form-3col2row .bokserv-row02 {
        float: left;
        width: 50%;
        margin-bottom: 30px;
    }
    .form-3col2row .bokserv-col01 {
        float: left;
        width: 24.2%;
        margin-right: 1%;
    }

    .form-3col2row .bokserv-col02 {
        float: left;
        width: 49.6%;
    }

    .wpcf7 .form-3col2row .bokserv-row01 input[type=email],
    .wpcf7 .form-3col2row .bokserv-row01 input[type=tel],
    .wpcf7 .form-3col2row .bokserv-row01 input[type=text] {
        max-width: 24.2%;
    }

    .wpcf7 .form-3col2row .bokserv-row01 input[type=text] {
        margin-left: 1%;
    }

    .form-3col2row .findparts-col01 {
        float: left;
        width: 32.6%;
        margin-right: 1%;
    }

    .form-3col2row .findparts-col02 {
        float: left;
        width: 66.2%;
    }

    .f-left {
        margin-bottom: 8px;
    }

    .wpcf7 .form-3col2row .findparts-col01 select {
        margin-bottom: 16px!important;
    }

    .wpcf7 .form-3col2row .findparts-col01 input[type=text] {
        margin-bottom: 16px;
    }
}

.wpcf7 .form-3col2row .findparts-col02 textarea {
    height: 116px;
}

.wpcf7 .form-3col2row .bokserv-col01 input[type=text],
.wpcf7 .form-3col2row .bokserv-col01 select.finance,

.wpcf7 .form-3col2row.bokserv-col01 input[type=email],
.wpcf7 .form-3col2row.bokserv-col01 input[type=tel] {
    margin-left: 0;
    max-width: 100%;
}

.wpcf7 .form-3col2row .bokserv-col02 textarea {
    height: 125px;
    margin-bottom: 10px;
}

/*new form layout*/
@media(min-width:800px) {
    
    .wpcf7 .form-2col2row{width: 48%; float:left; margin-left: 2%;}
    
    
    .wpcf7 .form-2col2row input[type=email],
    .wpcf7 .form-2col2row input[type=tel],
    .wpcf7 .form-2col2row input[type=text],
    .wpcf7 .form-2col2row select.finance {
        float: left;
        margin-left: 1%;
        max-width: 48%;
    }

    .wpcf7 .form-2col2row .bokserv-row01 input[type=text].first-inpt,
    .wpcf7 .form-2col2row input[type=text],
    .wpcf7 .form-2col2row select.finance {
        margin-left: 1%;
    }

    .form-2col2row .bokserv-row01 {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    .form-2col2row .bokserv-row02 {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }
    .form-2col2row .bokserv-row03 {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }
    .form-2col2row .bokserv-row04 {
        float: left;
        width: 100%;
        margin-bottom: 30px;
    }
    .form-2col2row .bokserv-row05 {
        float: left;
        width: 48%;
        margin-bottom: 30px;
    }
    .form-2col2row .bokserv-col01 {
        float: left;
        width: 24.2%;
        margin-right: 1%;
    }

    .form-2col2row .bokserv-col02 {
        float: left;
        width: 49.6%;
    }

    .wpcf7 .form-3col2row .bokserv-row01 input[type=email],
    .wpcf7 .form-3col2row .bokserv-row01 input[type=tel],
    .wpcf7 .form-3col2row .bokserv-row01 input[type=text] {
        max-width: 24.2%;
    }

    .wpcf7 .form-3col2row .bokserv-row01 input[type=text] {
        margin-left: 1%;
    }

    .form-3col2row .findparts-col01 {
        float: left;
        width: 32.6%;
        margin-right: 1%;
    }

    .form-3col2row .findparts-col02 {
        float: left;
        width: 66.2%;
    }

    .f-left {
        margin-bottom: 8px;
    }

    .wpcf7 .form-3col2row .findparts-col01 select {
        margin-bottom: 16px!important;
    }

    .wpcf7 .form-3col2row .findparts-col01 input[type=text] {
        margin-bottom: 16px;
    }
}

.wpcf7 .form-3col2row .findparts-col02 textarea {
    height: 116px;
}

.wpcf7 .form-3col2row .bokserv-col01 input[type=text],
.wpcf7 .form-3col2row .bokserv-col01 select.finance,
.wpcf7 .form-3col2row.bokserv-col01 input[type=email],
.wpcf7 .form-3col2row.bokserv-col01 input[type=tel] {
    margin-left: 0;
    max-width: 100%;
}

.wpcf7 .form-3col2row .bokserv-col02 textarea {
    height: 125px;
    margin-bottom: 10px;
}


.wpcf7 .form-2col2row input[type=email],
.wpcf7 .form-2col2row input[type=tel],
.wpcf7 .form-2col2row input[type=text],
.wpcf7 .form-2col2row select.finance {
    width: 100%;
    height: 40px;
    margin-bottom: 8px;
    padding: 0 10px;
    border: 1px solid #f3f3f4;
    border-radius: 10px;
    text-indent: 0;
    line-height: 27px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
}


.wpcf7 .form-2col2row textarea {
    -webkit-appearance: none;
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid #f3f3f4;
    border-radius: 10px;
    text-indent: 0;
    resize: none;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
}
input ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #5e5e5e!important;
}
input ::-moz-placeholder { /* Firefox 19+ */
  color: #5e5e5e!important;
}
input :-ms-input-placeholder { /* IE 10+ */
  color: #5e5e5e!important;
}
input :-moz-placeholder { /* Firefox 18- */
  color: #5e5e5e!important;
}
/*new form layout end*/





#wpcf7-f1271-p245-o1 div.wpcf7-validation-errors,
#wpcf7-f1367-p245-o1 div.wpcf7-validation-errors {
    background: #FFF;
}

#wpcf7-f1271-p245-o1.wpcf7 .form-3col2row input.wpcf7-not-valid[type=email],
#wpcf7-f1271-p245-o1.wpcf7 .form-3col2row input.wpcf7-not-valid[type=tel],
#wpcf7-f1271-p245-o1.wpcf7 .form-3col2row input.wpcf7-not-valid[type=text],
#wpcf7-f1367-p245-o1.wpcf7 .form-3col2row input.wpcf7-not-valid[type=email],
#wpcf7-f1367-p245-o1.wpcf7 .form-3col2row input.wpcf7-not-valid[type=tel],
#wpcf7-f1367-p245-o1.wpcf7 .form-3col2row input.wpcf7-not-valid[type=text] {
    border-color: #000;
}

div.wpcf7-response-output {
    margin-right: 0;
    margin-left: 0;
    padding-right: 10px;
    padding-left: 10px;
}

.f-left {
    width: 100%;
}
.wpcf7 .form-2col3row input[type=email],
.wpcf7 .form-2col3row input[type=tel],
.wpcf7 .form-2col3row input[type=text],
.wpcf7 .form-2col3row select.finance {
    width: 100%;
    height: 40px;
    margin-bottom: 8px;
    padding: 0 10px;
    border: 1px solid #f3f3f4;
    border-radius: 10px;
    text-indent: 0;
    line-height: 27px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    color: #5e5e5e;
}
.wpcf7 .form-2col3row textarea {
    -webkit-appearance: none;
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid #f3f3f4;
    border-radius: 10px;
    text-indent: 0;
    resize: none;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    color: #5e5e5e;
}
.wpcf7 .form-3col2row .findparts-col01 select {
    width: 100%;
    margin-bottom: 8px;
}

.wpcf7 .form-3col2row .findparts-col01 input[type=text] {
    max-width: 100%;
}

.wpcf7 .form-3col2row input[type=email],
.wpcf7 .form-3col2row input[type=tel],
.wpcf7 .form-3col2row input[type=text],
.wpcf7 .form-3col2row select.finance {
    width: 100%;
    height: 40px;
    margin-bottom: 8px;
    padding: 0 10px;
    border: 1px solid #f3f3f4;
    border-radius: 10px;
    text-indent: 0;
    line-height: 27px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    color: #5e5e5e;
}

.wpcf7 .form-3col2row textarea {
    -webkit-appearance: none;
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid #f3f3f4;
    border-radius: 10px;
    text-indent: 0;
    resize: none;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    color: #5e5e5e;
}

.wpcf7 .form-3col2row input[type=submit] {
    font-weight: 800;
    cursor: pointer;
}

.wpcf7 input.wpcf7-not-valid[type=email],
.wpcf7 input.wpcf7-not-valid[type=tel],
.wpcf7 input.wpcf7-not-valid[type=text] {
    border: 1px solid #c81734;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    display: none;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-validation-errors {
    float: left;
    width: 100%;
    border: 1px solid #333;
    font-size: 14px;
    color: #c81734;
    background: #FFF;
}

.booktest-form-wrap p {
    margin-bottom: 25px;
}

.booktest-form-wrap .wpcf7 .form-3col2row textarea {
    height: 106px;
}

.wpcf7 .form-3col2row select,
select.dwnld-brochure {
    height: 27px;
    background: url(images/dropdown-arrow.png) 97% 8px no-repeat #FFF;
}

.booktest-form-wrap .wpcf7 .form-3col2row input[type=email],
.booktest-form-wrap .wpcf7 .form-3col2row input[type=tel],
.booktest-form-wrap .wpcf7 .form-3col2row input[type=text],
.enquire-finance-form .wpcf7 .form-3col2row input[type=email],
.enquire-finance-form .wpcf7 .form-3col2row input[type=tel],
.enquire-finance-form .wpcf7 .form-3col2row input[type=text],
.enquire-finance-form .wpcf7 .form-3col2row select.finance {
    margin-bottom: 15px;
    color: #5e5e5e;
}

.wpcf7 .form-3col2row select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 28px!important;
    padding-left: 7px!important;
    border: 1px solid #f3f3f4;
    border-radius: 4px;
    color: #333;
}

.wpcf7 .form-3col2row select:focus {
    color: #333;
}

.wpcf7 .form-3col2row select option {
    padding: 3px 3px 3px 10px;
}
.wpcf7 select {
    width: 100%;
    height: 40px;
    margin-bottom: 8px;
    padding: 0 10px;
    border: 1px solid #f3f3f4;
    border-radius: 10px;
    text-indent: 0;
    line-height: 27px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    color: #5e5e5e;
}

select.dwnld-brochure {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 28px!important;
    padding-left: 7px!important;
    min-width: 230px;
    border: 1px solid #b2b3b6;
    border-radius: 4px;
    color: #7e7e7e;
}

select.dwnld-brochure option {
    padding: 3px 3px 3px 10px;
}

#mobile_menu.et_mobile_menu li a:hover,
#top-menu.nav ul li a:hover {
    color: #c81734!important;
    opacity: 1;
    background-color: none;
}

.container {
    position: relative;
    width: 80%!important;
    margin: auto;
    max-width: 80%;
}
.lrg-footer {
    width: 120%;
    padding-top: 38px;}
.footer-add{font-size:23px;}
.footer-addr{font-size:22px; margin-top:10px;font-family: nissan_brandbold;}
.footer-addre{font-size:20px; margin-left: -13px;}
.footer-add .tel{text-decoration:none;}
.footer-add a{text-decoration:underline;}

.et_pb_all_tabs {
    background: #c81734!important;
}
.et_pb_tab_active a {
    color: #ffffff!important;
}
.et_pb_tab a {
    color: #000000!important;
}
#mainFrm{margin-left:auto;}
#qucikSearch {
    float: left;
    width: 50%;
    max-width: 650px;
    margin-left: 100px;
}
.field_silo {
    border: none;
    width: 100%;
    font-size: 11px;
    border: none;
    height: 40px;
    padding: 10px;
    background: #fff;
    box-shadow: 0px 2px 6px 3px #c8c8c8 inset;
    color: #9c9d9f;
    border-radius: 15px;
    font-size: 12px;
    margin-bottom: 10px;
    font-family: Arial, Lucida, sans-serif !important;
}
.field_model{
    border: none;
    width: 100%;
    font-size: 11px;
    border: none;
    height: 40px;
    padding: 10px;
    background: #fff;
    box-shadow: 0px 2px 6px 3px #c8c8c8 inset;
    font-size: 12px;
    color: #9c9d9f;
    border-radius: 15px;
    font-size: 12px;
    margin-bottom: 10px;
    font-family: Arial, Lucida, sans-serif !important;
}
.field_make{
    border: none;
    width: 100%;
    font-size: 11px;
    border: none;
    height: 40px;
    padding: 10px;
    background: #fff;
    box-shadow: 0px 2px 6px 3px #c8c8c8 inset;
    font-size: 12px;
    color: #9c9d9f;
    border-radius: 15px;
    font-size: 12px;
    margin-bottom: 10px;
    font-family: Arial, Lucida, sans-serif !important;
}
.field-price{ width: 50%; float: left; min-height: 30px;}
.price_min{
border: none!important;
   width: 25%!important;
    font-size: 11px!important;
    border: none;
    height: 40px!important;
    padding: 1px!important;
    background: #FFF!important;
    box-shadow: 0px 2px 6px 3px #c8c8c8 inset!important;
    font-size: 12px!important;
    color: #9c9d9f!important;
    font-family: Arial, Lucida, sans-serif !important;
    border-radius: 6px!important;
    font-size: 14px!important;
    margin-bottom: 2px;
    margin-right: 10px;
    float:left;
}
.price_max{
border: none!important;
   width: 25%!important;
    font-size: 11px!important;
    border: none;
    height: 40px!important;
    padding: 1px!important;
    background: #FFF!important;
    box-shadow: 0px 2px 6px 3px #c8c8c8 inset!important;
    font-size: 12px!important;
    color: #9c9d9f!important;
    font-family: Arial, Lucida, sans-serif !important;
    border-radius: 6px!important;
    font-size: 14px!important;
    margin-bottom: 2px;
    margin-right: 10px;
    float:left;
}
.field-year{ width: 50%; float: left; }
.year_min{
border: none!important;
   width: 25%!important;
    font-size: 11px!important;
    border: none;
    height: 40px!important;
    padding: 1px!important;
    background: #FFF!important;
    box-shadow: 0px 2px 6px 3px #c8c8c8 inset!important;
    font-size: 12px!important;
    color: #9c9d9f!important;
    font-family: Arial, Lucida, sans-serif !important;
    border-radius: 6px!important;
    font-size: 14px!important;
    margin-bottom: 2px;
    margin-right: 10px;
    float:left;
}
.year_max{
border: none!important;
   width: 25%!important;
    font-size: 11px!important;
    border: none;
    height: 40px!important;
    padding: 1px!important;
    background: #FFF!important;
    box-shadow: 0px 2px 6px 3px #c8c8c8 inset!important;
    font-size: 12px!important;
    color: #9c9d9f!important;
    font-family: Arial, Lucida, sans-serif !important;
    border-radius: 6px!important;
    font-size: 14px!important;
    margin-bottom: 2px;
    margin-right: 10px;
    float:left;
}
.submit input{
    width: 40%;
    border: none;
    font-size: 11px;
    border: none;
    height: 40px;
    padding: 5px;
    box-shadow: 0px 1px 1px 1px #c8c8c8 inset;
    font-size: 12px;
    color: #FFF;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight:bold; font-size:20px;
    margin-bottom: 2px;
    background-color: #c81734!important;
}
input[type="submit"]:hover{
    background: #FFF!important;
    color: #c81734;
    cursor: pointer;
}
.tabSubTitle{ font-weight:bold; font-size:25px;padding:0!important;font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 2em !important; color:#FFF;}
.qFind {
    width: 31%;
    border: none;
    font-size: 11px;
    border: none;
    height: 70px;
    padding: 5px;
    box-shadow: 0px 1px 1px 1px #c8c8c8 inset;
    font-size: 12px;
    color: #c81734;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 2px;
    margin-left: 10px;
    background-color: #FFFFFF!important;
}
.qbutton{margin-top:-14px;}
	.quickTitle{ font-weight:bold; font-size:25px;padding:0!important;font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 2em !important;}
.submit{width: 400px;}
.label p{width: 220px; float: left; text-align: center; }
.price-holder{
    width: 50%;
    height: 40px;
    margin-bottom: 20px;
    float: left;
}
.MainPrice {
    float: left;
    padding: 5px;
}
.year-holder{
    width: 50%;
    height: 40px;
    float: left;
}
.MainYear {
    float: left;
    padding: 5px;
}
.carWrapper{}
.carHolder{ width: 100%;list-style: none!important;}
.carHolder li{ width: 25%; float: left; margin-top: 50px;}
.carCopy li{ 
    width: 25%;
    float: left;
    text-align: center;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
}
.carCopy{width: 100%;list-style: none!important;}
.carHolder img{width: 100%; height:auto; }



@media all and (max-width:1249px) {
#qucikSearch {
    width: 100%;
    margin:0;
}
   
.carHolder li{ width: 25%; float: left; margin-top: 50px;}
.carHolder img{width: 100%; height:auto; }
#search-holder{margin:0;}
   #advanceFrm{
	margin-bottom: 10px; 
	max-width:none!important;
}
#newqucikSearch{margin-left:0!important; margin-bottom:10px;max-width:none!important;}
.newqbutton {
    margin:0!important;
}
.NewqFind {width:85%!important; margin-left: 45px!important;}
#newbookService {
    margin-left: 0!important;
    max-width:none!important;
}
   .servo{ padding-left: 55px;}

}
@media screen and (min-width:1441px) and (max-width:1736px){
#newqucikSearch {
    max-width: 550px!important;
}
#advanceFrm {
    max-width: 550px!important;
}
#newbookService {
   max-width: 1000px!important;
    margin-left: 65px!important;
    margin-top: 15px!important;
}
#mainFrm{ max-width: 600px!important;}
 #qucikSearch {
    width: 100%;
    margin-left: 30px;
}
.carHolder li{ width: 25%; float: left; margin-top: 50px;}
.carHolder img{width: 100%; height:auto; }
.logo-tagline {
	top: 2em!important;
    max-width: 50%!important;
}

}
 /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
.logo-tagline {
    top: 2em!important;
    max-width: 50%!important;}
#mainFrm{}
 #qucikSearch {
    width: 100%;
}
    .qFind {
    width: 100%;
    border: none;
    box-shadow: 0px 1px 1px 1px #c8c8c8 inset;
    color: #c81734;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 2px;
    margin-left: 0;
    background-color: #FFFFFF!important;
}
.carHolder li{ width: 25%; float: left; margin-top: 50px;}
.carHolder img{width: 100%; height:auto; }
#search-holder{margin:0;}
   #advanceFrm{
	margin-bottom: 10px; 
	max-width:none!important;
}
#newqucikSearch{margin-left:0!important; margin-bottom:10px;max-width:none!important;}
.newqbutton {
    margin:0!important;
}
.NewqFind {width:85%!important; margin-left: 45px!important;}
#newbookService {
    margin-left: 0!important;
    max-width:none!important;
}
   .servo{ padding-left: 55px;}
   
   
}
/*---------------------------------------------------*/
/*------[tablet portrait]------*/
/*---------------------------------------------------*/
@media all and (max-width:980px) {
#qucikSearch {
    width: 100%;
    margin:0;
}
    .qFind {
    width: 100%;
    border: none;
    box-shadow: 0px 1px 1px 1px #c8c8c8 inset;
    color: #c81734;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 2px;
    margin-left: 0;
    background-color: #FFFFFF!important;
}
.carHolder li{ width: 25%; float: left; margin-top: 50px;}
.carHolder img{width: 100%; height:auto; }
#search-holder{margin:0;}
   #advanceFrm{
	margin-bottom: 10px; 
	max-width:none!important;
}
#newqucikSearch{margin-left:0!important; margin-bottom:10px;max-width:none!important;}
.newqbutton {
    margin:0!important;
}
.NewqFind {width:85%!important; margin-left: 45px!important;}
#newbookService {
    margin-left: 0!important;
    max-width:none!important;
}
   .servo{ padding-left: 55px;}
}

@media all and (max-width:760px) {
#qucikSearch {
    width: 100%;
    margin:0;
}
    .qFind {
    width: 100%;
    border: none;
    box-shadow: 0px 1px 1px 1px #c8c8c8 inset;
    color: #c81734;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 2px;
    margin-left: 0;
    background-color: #FFFFFF!important;
}
.carHolder li{ width: 25%; float: left; margin-top: 50px;}
.carHolder img{width: 100%; height:auto; }

#search-holder{margin:0;}
   #advanceFrm{
	margin-bottom: 10px;
}
#newqucikSearch{margin-left:0!important; margin-bottom:10px;}
.newqbutton {
    margin:0!important;
}
.NewqFind {width:85%!important; margin-left: 25px!important;}
#newbookService {
    margin-left: 0!important;
    
}
   .servo{ padding-left: 15px;}
}
/*---------------------------------------------------*/
/*------[mobile phone]------*/
/*---------------------------------------------------*/
@media all and (max-width:480px) {
    #qucikSearch {
    width: 100%;
    margin:0;
}
    .qFind {
    width: 100%;
    border: none;
    box-shadow: 0px 1px 1px 1px #c8c8c8 inset;
    color: #c81734;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 2px;
    margin-left: 0;
    background-color: #FFFFFF!important;
}
.carHolder li{ width: 25%; float: left; margin-top: 50px;}
.carHolder img{width: 100%; height:auto; }
.year-holder {
    width: 100%!important;
    margin-bottom: 10px;
}
.price-holder {
    width: 100%!important;
}
#search-holder{margin:0;}
   #advanceFrm{
	margin-bottom: 10px;
}
#newqucikSearch{margin-left:0!important; margin-bottom:10px;}
.newqbutton {
    margin:0!important;
}
.NewqFind {width:85%!important; margin-left: 25px!important;}
#newbookService {
    margin-left: 0!important;
    
}
   .servo{ padding-left: 15px;}

}
/*---------------------------------------------------*/
/*------[End of responsive forms advanced search]------*/
/*---------------------------------------------------*/
.footButton {
    /*width: 31%;*/
    border: none;
    font-size: 11px;
    border: none;
    height: 40px;
    padding: 5px;
    box-shadow: 0px 1px 1px 1px #c8c8c8 inset;
    font-size: 12px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 2px;
    margin-left: 10px;
    }


#advanceFrm{
	float: left;
    width: 100%;
    max-width: 450px;
    font-weight: bold;
    font-size: 15px;
    padding: 0!important;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 2em !important;
	background: rgba(232, 232, 232, 0.9);
	border-radius:5px;
	padding:10px 10px 85px 10px!important;
}
.tabSubTitle {
    font-weight: bold;
    font-size: 25px;
    padding: 0!important;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 2em !important;
color:#000!important;
}
.price-holder {
    width: 50%;
    height: 40px;
    margin-bottom: 20px;
    float: left;
}
.year-holder {
    width: 50%;
    height: 40px;
    float: left;
}
#newqucikSearch {
    float: left;
    width: 100%;
    max-width: 450px;
    margin-left: 20px;
	background: rgba(232, 232, 232, 0.9);
	border-radius:10px;
	padding: 10px 5px 95px 5px;
}
#newbookService {
    float: left;
    width: 100%;
    max-width: 450px;
    margin-left: 20px;
	background: rgba(232, 232, 232, 0.9);
	border-radius:5px;
	padding: 10px 5px 20px 5px;
}
.tabSubTitle {
    font-weight: bold;
    font-size: 25px;
    padding: 0!important;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 2em !important;
}
.NewqFind {
    width: 75%;
    border: none;
    font-size: 11px;
    border: none;
    height: 70px;
    padding: 10px;
    box-shadow: 0px 1px 1px 1px #222;
    font-size: 12px;
    color: #FFFFFF;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 8px;
    margin-left: 10px;
    background-color: #c81734!important;
    text-transform: uppercase;
}
.NewqFind:hover{background-color: #ffffff!important; color: #c81734;}
.newqbutton{
	width: 100%;
    margin-left: 10%;}
	.servo{ width:50%; float:left;padding-top: 17px;}
	.servoHR{ width:50%; float:left;padding-top: 17px;}
	.servoTitle{ color:#c81734!important;}
/*---------------------------------------------------*/
/*------[Little Invisible Triangle]------*/
/*---------------------------------------------------*/
 
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.little-triangle:after,.little-triangle:before {
    content:'';
    position:absolute;
    bottom:0;
    width:50%;
    z-index:100;
    border-bottom:50px solid #ffffff;
    -moz-transform:rotate(0.000001deg);
    -webkit-transform:rotate(0.000001deg);
    -o-transform:rotate(0.000001deg);
    -ms-transform:rotate(0.000001deg);
    transform:rotate(0.000001deg);}
 
.little-triangle:before{
    right:50%;
    border-right:75px solid transparent;
    border-left:1000px solid;}
 
.little-triangle:after{
    left:50%;
    border-left:75px solid transparent;
    border-right:1000px solid;}

.ssp_slider_default .flex-direction-nav{
/*  display: none; */
}

.flex-direction-nav .flex-prev{
	border-style: solid;
    border-width: 0.5em 0.5em 0 0;
    content: '';
    display: inline-block;
    height: 3em;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(-135deg);
    vertical-align: top;
    width: 3em;
    color: #ffffff;
    z-index: 10;
    margin-top: -150px;
    margin-left: 2%;
}
.flex-direction-nav .flex-next {
	border-style: solid;
    border-width: 0.5em 0.5em 0 0;
    content: '';
    display: inline-block;
    height: 3em;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(45deg);
    vertical-align: top;
    width: 3em;
    color: #ffffff;
    z-index: 10;
    margin-top: -150px;
    margin-right: 2%;
	float: right;
	position: relative!important;
}
.flex-direction-nav a {
    width: 30px;
    height: 30px;
    margin: -20px 0 0;
    display: block;
    background: none!important;
    position: absolute;
    top: 45%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
	}